@charset "utf-8";
/* CSS Document */

#search_container {
	position:absolute;
	left: 0;
	right: 0;
	margin:0px;
	width:100%;
	height:240px;
	/*background-image: url(../images/all/paris_44365990.jpg);*/
	background-position: top;
	background-repeat: no-repeat;
	vertical-align: bottom;
}
#search_container .search_box {
	background: rgba(0,0,0,0.5);
	padding:13px 0px;
	/*margin-bottom:15px;*/
	/*position:relative;*/
	width:100%;
	left:0px;
	height:100px;
	padding:13px 0px;
	z-index:200;

	/*bottom: -48%;*/
	bottom: 0;
	position: absolute;
}
#search_container h2.h3_title{
	padding: 0px;
	margin: 2px 2px 2px 0px;
}

#search_container #nb_result{
	border: 0px;
	color: #FFF;
	padding-left: 2px;
}


#search_container  #search_box_form_valid{
	background-color:#FFA21E;
	background:linear-gradient(to top, #FFA21E,#FFBF3B);
	width:190px;
	border:1px solid #666;
	margin:1px 0px 0px 0px;
	height:30px;
	padding:0px 5px;
	border-radius:4px;
	color:#ffffff;
	font-weight: bold;
	font-size:1.1em;
	cursor:pointer;
}
#search_container #search_box_form_valid:hover{
	background-color:#da8a19;
	background:linear-gradient(to top,#da8a19,#d79b47);
}
#search_box_form_after {
	display:block;
	content:"";
	position:relative;
	height:16em;
}


.lignedateheader {
	text-align: center;
	overflow: hidden;
	background: #FFF; /* couleur du fond */
	width : 100%;
}
.lignedatetext {
	display: inline-block;
	position: relative;
	padding : 5px 10px 5px 10px;
	font-size: 1.4em;
}
.lignedatetext:after,
.lignedatetext:before {
	content: "";
	position: absolute;
	height: 1px;
	width: 200%;
	top: 50%;
	right: 100%;
	background: #c2c2c2;
}
.lignedatetext:after { left: 100%; }


.block_promo {
	overflow: hidden;
	width: 100%;
	margin-top: 20px;
}


.block_promo .bartext {
	height:2px;
	width:100%;
	padding:0px;
	background:#c2c2c2;
	overflow:visible;
	position:relative;
	margin-top:24px;
}

.block_promo .bartext div.title {
	color: #333;
	background-color: #FFFFFF;
	top: -10px;
	margin-left: 40%;
	display: inline;
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.4em;
	font-weight: bold;
}
.block_promo div.content {
	/*margin-top: 20px;*/
	background: #eaeaea;
	padding: 20px;
	text-align: justify;
}


.form_after {
	display:block;
	content:"";
	position:relative;
	/*height:156px;*/
}

#DE_box_rech{
	background: rgba(0,0,0,0.5);
	padding:13px 0px;
	margin-bottom:15px;
	position:relative;
	width:100%;
	left:0px;
	height:96px;
	padding:5px 0px;
	z-index:200;
	bottom: -50%;
}

.box_rech {
    background-color:#3E759D; 
    background:linear-gradient(to top,#3E759D, #5891BC); 
    background: -ms-linear-gradient(to top,#3E759D, #5891BC); 
    padding:13px 0px;
    /*margin-bottom:15px;*/
	position:absolute;
    width:100%; 
    left:0px;
    height:130px;
    padding:13px 0px;
    z-index:200;
}
.form_after {
    display:block;
    content:"";
    position:relative;
    height:156px;
}

.box_rech h3 {
    margin:0px;
    padding:0px 0px 3px 0px;
    color:#FFFFFF;
    background:none;
    border:0px;
}

#DE_container_rech{
	position:absolute;
	left: 0;
	right: 0;
	margin:0px;
	width:100%;
	height:375px;
	background-image: url(../images/direct-emploi/couverture_directemploi_new.jpg);
	background-size: cover;
	background-position: top;
    	background-repeat: no-repeat;
	vertical-align: bottom;
}

#DE_container_rech.stage{
	background-image: url(../images/direct-emploi/couverture_directemploi_stage_new.jpg);
}
#DE_container_rech.alternance{
	background-image: url(../images/direct-emploi/couverture_directemploi_alternance_new.jpg);
}
#DE_container_rech.formation_initiale{		
	background-image: url(../images/direct-emploi/couverture_directemploi_formation_initiale.jpg);		
}
#DE_container_rech.formation_continue{
	background-image : url(../images/direct-emploi/couverture_directemploi_formation_continue.jpg);
}

#DE_h3_title {
	padding:0px 0px 0px 0px;
	font-size:1.2em;
	font-weight: bold;
	text-align:center;
}

#DE_h3_title_cadre {
	padding:0px 15px 5px 0px;
	font-size:2em;
	font-weight: normal;
	text-align: center;
}

#DE_box_rech{
	background: rgb(181 181 181 / 75%);
	/*background:linear-gradient(to top,#3E759D, #5891BC);
	background: -ms-linear-gradient(to top,#3E759D, #5891BC);*/
	padding:13px 0px;
	margin-bottom:15px;
	position:relative;
	width:100%;
	left:0px;
	height:155px;
	padding:6px 0px;
	z-index:200;
	bottom: -57%;
}
#DE_form_after {
	display:block;
	content:"";
	position:relative;
	height: 24em;
}
#DE_result {
	font-weight:bold;
	margin:1px 0px 2px 4px;
	color:#ffffff;
}
#DE_form_valid{
	background-color:#FFA21E;
	background:linear-gradient(to top, #FFA21E,#FFBF3B);
	width:190px;
	border:1px solid #666;
	margin:1px 0px 0px 0px;
	height:30px;
	padding:0px 5px;
	border-radius:4px;
	color:#ffffff;
	font-weight: bold;
	font-size:1.1em;
	cursor:pointer;
}

 #search_continue{
	background-color:#FFA21E;
	background:linear-gradient(to top, #FFA21E,#FFBF3B);
	width:190px;
	border:1px solid #666;
	height:30px;
	padding:0px 5px;
	border-radius:4px;
	color:#ffffff;
	font-weight: bold;
	font-size:1.1em;
	cursor:pointer;
	float:none;
	border-radius:14px;
	border:none;
}

#search_continue_resp{
	display:none;
}

#search_search{
	background-color:#FFA21E;
	background:linear-gradient(to top, #FFA21E,#FFBF3B);
	position: absolute; 
	margin-left: 23%;
	width:190px;
	border:1px solid #666;
	height:30px;
	padding:0px 5px;
	border-radius:4px;
	color:#ffffff;
	font-weight: bold;
	font-size:1.1em;
	cursor:pointer;
	float:none;
	border-radius:14px;
	border:none;
}

#formulaire_formation{
	width:985px;
	margin-top: 2%; 
	margin-left: 22.1em;
}

#DE_form_valid:hover{
	background-color:#da8a19;
	background:linear-gradient(to top,#da8a19,#d79b47);
}

.countOffre{
	font-weight: bold;
	font-size: 1.2em;
	display: inline-block;
}

.box_rech .inside {
	width:985px;
	margin:auto;
}
.rech1-5 {
	height:205px;
}
.after1-5 {
	height:225px;
}
.rech2 {
	height:320px;
}

.after2 {
	height:350px;
}
#cadre {
	width: 100%;
	background-color:#3E759D;
    background:linear-gradient(to top,#3E759D, #5891BC);
    background: -ms-linear-gradient(to top,#3E759D, #5891BC);
}
.rech3 {
	height:490px;
}
.rech_formation_reduit {
	height:60px;
}
.after_formation_reduit {
	height:70px;
}
.rech_reduit {
	height:145px;
}
.after3 {
	height:505px;
}
.after_reduit {
	height:170px;
}
#lien_moteur_avance {
	float:right;
	margin-top:-35px;
}
.box_rech h2.h3_title {
	 padding:0px 15px 5px 15px;
	 text-align:center;
    font-size:1.5em;
}
.result {
	font-weight:bold;
	margin:1px 0px 2px 4px;
	color:#000;
}
h3 .result {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
}
.box_rech select {
    margin:0px;
	padding:5px 2%;
	font-size:1em;
	color:#666;
}
.box_rech input[type="submit"],
.box_rech input[type="button"],
.form_newsletter input[type="submit"] {
	background-color:#CFCFCF;
	background:linear-gradient(to top, #CFCFCF, #DCDCDC);
	width:190px;
	border:1px solid #666;
	margin:1px 0px 0px 0px;
	height:30px;
	padding:0px 5px;
	border-radius:4px;
	color:#333;
	font-size:1.1em;
	cursor:pointer;
}
.box_rech input[type="submit"]:hover,
.box_rech input[type="button"]:hover,
.form_newsletter input[type="submit"]:hover {
	background-color:#ACACAC;
	background:linear-gradient(to top,#ACACAC,#C3C3C3);
}
.box_rech #id_type_contrat,
.box_rech #id_type_formation,#id_type_session
 {
	width:170px;
}
.box_rech #id_type_session_continue, #id_departement, #id_region_continue, #ville,#mot_cle2{
	width: 238px;
}
#id_type_session_continue, #id_departement, #id_region_continue, #ville, #mot_cle2{
	font-family: 'Arial';
	display: inline-block;
	
	cursor: pointer;
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	color: #2e2e2e;
}

select.id_secteur_activite_forma{
	font-family: 'Arial';
	display: inline-block;
	width: 238px;
	cursor: pointer;
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	color: #2e2e2e;
}

#table_form{
	margin: 0px auto 0px auto; 
	border-spacing: 54px 12px;
}
#region_continue{
	top: 46px;
	left: -306px;
}
#arrow_ecole{
	right:-12px;
}		
#arrow_region{
	right:40px;		
} 
#contrat_fi{		
	width: max-content;		
}


#bouton_continue{
	margin-top: 20px;
	margin-left: 377px;
}
#arrow_secteur {
	left: 536px;
	top: -37px;

}
#mot_cle,
/* #mot_cle2 {
	width:290px;
} */
#localisation {
	width:210px;
}
.box_rech #id_pays,
.box_rech #id_region,
#id_region {
	width:195px;
}
.box_rech .page_formation input#mot_cle,
.box_rech .page_formation input#mot_cle2,
.box_rech .page_formation select#id_region,
.box_rech .page_formation select,
.box_rech .page_formation select#id_type_formation,
.box_rech .page_formation select#id_type_session {
	width:96%;
}

.box_rech .submit_rech {
	padding:0px;
}
.page_home_form .box_rech .submit_rech {
	padding:15px 0px 0px 0px;
}
.lab_av {
	background:#E8E9E8;
	font-size:1.1em;
	font-weight:bold;
	padding:5px 10px;
}

.lab_av_souligne {
	color:#E8E9E8;
	border-bottom-style:ridge;
	border-color:#BFB8B8;
	font-size:1.1em;
	font-weight:bold;
	padding:5px 10px;
}

#titre_emploi {
	padding: 0px;
	margin-bottom: 10px;
}

#titre_post_recherche {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

 .titre_recherche {
	display:inline-block;
	color:#E8E9E8;
	/* border-bottom-style:ridge;
	border-color:#BFB8B8; */
	font-size:1.1em;
	font-weight:bold;
	padding-right:10px;
	margin-bottom:1%;
} 

#titre_domaines {
	margin-top:6px;
}

.checkbox_global {
	color:white;
	display:inline-block;
	margin-right: 6px;
	margin-top: 3px;
}

.checkbox_solo {
	display:inline-block;
}

#moteur_avance {
	width:100%;
	border-collapse:collapse;
}

#moteur_avance td {
	padding:0px 0px 0px 0px;
}

/*
.page_avance.form_alt #localisation {
	width:465px;
}
.page_avance.form_alt #mot_cle {
	width:453px;
	margin:0px 2px;
	margin-right:12px;
} */
body.firefox .box_rech input#mot_cle,
body.firefox .box_rech input#localisation  {
    padding:6px 10px;
}
.safari #moteur_avance select.all {
	border:1px solid #ccc;
}
#moteur_avance select.all {
	width:96%;
	border:0px;
	height:245px;
}
.page_avance .submit_rech {
	float:none;
	text-align:center;
	padding-top:15px;
}
.submit_rech,
.box_rech input[type=submit] {
	float:right;
}
a.rech_av {
	display:block;
	margin:10px 0px;
	text-decoration:underline;
	float:right;
	color:#FFF;
	text-align:center;
	width:200px;
}
.box_rech .convertir input[type="submit"],
.box_rech .convertir input[type=button]{
    width:auto;
	font-size:1em;
	background:none;
	padding:0px 15px 0px 0px;
	border:0px;
	color:#FFF;
	font-weight:normal;
	text-decoration:underline;
}
.box_rech .convertir input[type="submit"]:hover,
.box_rech .convertir input[type=button]:hover,
a.rech_av:hover {
	background:none;
	color:#000;
}
.box_rech input {
	font-size:1em;
	color:#666;
}
.rech1.rechmulti .rech_input {
	width:760px;
	float:left;
}
.rech1.rechmulti .rech_input td.rech_type {
	width:26%;
}
.rech1.rechmulti .rech_input td.rech_cles {
	width:38%;
	padding:0px 6px;
}
.rech1.rechmulti .rech_input td.rech_local {
	width:34%;
}
.rech_input {
	width:100%;
	padding-bottom:15px;
}
.rech_input td.rech_type {
	width:20%;
	text-align:left;
}

.rech_input td.rech_cles {
	text-aling:center;
}
.rech_input td.rech_local {
	text-aling:right;
}
.rech_input td {
	padding:0px;
	width:40%;
	/*text-align:right;*/
}
.form_alt .rech_input td {
	text-align:left;
}
.rech2 .form_alt .rech_input input#localisation {
	width:96%;
}
.rech_input select,
.rech_input #id_type_contrat {
	width:96%;
}
.rech_input input#localisation,
.rech_input input#mot_cle {
	width:92%;
}
.rech1.rechmulti .form_alt .rech_input td {
	width:50%;
	text-align:left;
}
.rech1.rechmulti .form_alt .rech_input input#localisation {
	width:96%;
}
.form_alt .rech_input input#mot_cle {
	width:93%;
}
.rech2 .table .td {
	width:49%;
	padding:7px;
}
.rech2 .table .td:first-child {
	padding-right:1%;
}
.rech2 .table input,
.rech2 .table select {
	width:98% !important;
	padding:6px 2%;
}
.rech2 .table input {
	width:94% !important;
}

#moteur_avance .rech_input td {
	width:auto;
}
#moteur_avance .rech_input td.rech_cles {
	padding-right:15px;
}
#moteur_avance .rech_input{
	width:auto;
}

.list_n1 {
	font-weight:bold;
	margin-top: 15px;
	margin-bottom: 10px;
}
.list_n2 {
	margin-left: 110px;
}
.box_rech #moteur_avance input[type="submit"] {
	float:none;
	padding:0px;
}
.onglet_gris h2 {
	display:inline-block;
}
.onglet_gris h2.submit {
	border:0px;
	font-size:1.1em;
}
.onglet_gris h2.submit a {
	font-size:0.9em;
}

#aa{
	background-color:white;
	border-right: solid;
	border-color: grey;
}

.select_type_contrat {
	position: relative;
	display: inline-block;
	margin-top: 8px;
	margin-right: 25px;
	margin-left: 8%;
	width: 20%;
}    .select_type_contrat select {
		 font-family: 'Arial';
		 display: inline-block;
		 width: 100%;
		 cursor: pointer;
		 padding: 7px 13px;
		 outline: 0;
		 border: 0px solid #000000;
		 border-radius: 14px;
		 background: #ffffff;
		 color: #2e2e2e;
		 appearance: none;
		 -webkit-appearance: none;
		 -moz-appearance: none;
	}
		 .select_type_contrat select::-ms-expand {
			  display: none;
		 }
		 .select_type_contrat select:hover,
		 .select_type_contrat select:focus {
			  color: #3c3c3c;
			  background: #f2f2f2;
		 }
		 .select_type_contrat select:disabled {
			  opacity: 0.5;
			  pointer-events: none;
		 }
.select_type_contrat_arrow {
	position: absolute;
	top: 4px;
	right: 17px;
	width: 6px;
	height: 6px;
	border: solid #757575;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	pointer-events: none;
}

#arrow_region_continue{
	right:48px;
}
.select_type_contrat select:hover ~ .select_type_contrat_arrow,
.select_type_contrat select:focus ~ .select_type_contrat_arrow {
	border-color: #000000;
}
.select_type_contrat select:disabled ~ .select_type_contrat_arrow {
	border-top-color: #cccccc;
}

.text_mot_cle {
	margin-top: -10px;
	margin-left: 10%;
}
.select_rechercher_avancee {
	position: relative;		
	margin-top: 8px;		
	margin-right: 15px;	
	width: 20%;	
   }
.select_rechercher_avancee select {	
		 font-family: 'Arial';	
		 width: 12%;	
		 cursor: pointer;	
		 padding: 7px 13px;	
		 outline: 0;	
		 border: 0px solid #000000;	
		 border-radius: 14px;	
		 background: #ffffff;	
		 color: #2e2e2e;	
		 appearance: none;	
		 -webkit-appearance: none;	
		 -moz-appearance: none;	
	}	
.select_rechercher_avancee select::-ms-expand {	
	display: none;	
}	
.select_rechercher_avancee select:hover,	
.select_rechercher_avancee select:focus {	
	color: #3c3c3c;	
	background: #f2f2f2;	
}	
.select_rechercher_avancee select:disabled {	
	opacity: 0.5;	
	pointer-events: none;	
}	
.select_rechercher_avancee_arrow {	
	position: absolute;	
	top: -2px;	
	right: 17px;	
	width: 6px;	
	height: 6px;	
	border: solid #757575;	
	border-width: 0 3px 3px 0;	
	display: inline-block;	
	padding: 3px;	
	transform: rotate(45deg);	
	-webkit-transform: rotate(45deg);	
	pointer-events: none;	
}	
.select_rechercher_avancee select:hover ~ .select_rechercher_avancee_arrow,	
.select_rechercher_avancee select:focus ~ .select_rechercher_avancee_arrow {	
	border-color: #000000;	
}	
.select_rechercher_avancee select:disabled ~ .select_rechercher_avancee_arrow {	
	border-top-color: #cccccc;	
} 	

.select_rechercher_avancee-left {	
	margin-left: 150px;	
}	

.localisation_rechercher_avancee {	
	margin-left: 150px;	
}	
.localisation_rechercher_avancee select {	
	width: 52.5%;	
}	

.bar2 {	
	transform-origin: center 0.5px;	
	width: 1220px;	
	position: absolute;	
	height: 5px;	
	box-sizing: border-box;	
	border-top: 4px solid #515151;	
	margin-left: -114px;	
	margin-top: 700px;	
	transform: rotate(270deg);	
}	

.recherche_avancee_domaine_image_left {	
	float:left;	
	margin-left: 20px;	
	margin-bottom: 20px;	
	margin-top: 2px;	
	height: 100px;	
	width: 140px;	
}	

.recherche_avancee_domaine_image_right {	
	float:left;	
	margin-left: 40px;	
	margin-bottom: 20px;	
	margin-top: 2px;	
	height: 100px;	
	width: 140px;	
}	

.recherche_avancee_domaine_titre_left {	
	line-height:30px;	
	margin-left: 185px;	
	font-size: 1.1em;	
	font-weight: bold;	
	color: #2a2a2a;	
	margin-bottom: 10px;	
}	

.recherche_avancee_domaine_titre_right {	
	line-height:30px;	
	margin-left: 200px;	
	font-size: 1.1em;	
	font-weight: bold;	
	color: #2a2a2a;	
	margin-bottom: 10px;	
}	

.recherche_avancee_domaine_nuage_left {	
	margin-left: 185px;	
	color: #4f4f4f;	
	width: 270px;	
}	

.recherche_avancee_domaine_nuage_right {	
	margin-left: 200px;	
	color: #4f4f4f;	
	width: 270px;	
}

.recherche_avancee_domaine_image_mid {
	float:left;	
	margin-bottom: 20px;	
	margin-top: 0px;		
	height: 100px;		
	width: 140px;	
}

.recherche_avancee_domaine_titre_mid {
	line-height:25px;	    
	margin-left: 165px;	
	font-size: 1.1em;	
	font-weight: bold;	
	color: #2a2a2a;	
	margin-bottom: 10px;	
}	

.recherche_avancee_domaine_nuage_mid {	
	margin-left: 165px;	
	color: #4f4f4f;	
	width: 270px;	
}	

.div_recherche_avancee_center {	
	margin-left: auto;	
	margin-right:auto;	
	display: block;	
	width: 44%;	
}	

.cadre_domaine_recherche_avancee {	
	height: 1460px;	
	background-color: #FFF;	
	border: 7px solid #3E759D;	
}	

.text_mot_cle {	
	margin-top: -10px;	
	margin-left: 8%;	
}

.text_mot_cle_continue{
	margin-top: 0px;
	margin-left: 7px;
}
.text_ville_continue{
	margin-top: -5.7em;
    margin-left: 747px;
}
.text_localisation {
	margin-top: 3px;
	display: inline-block;
}

.text_localisation #localisation {
	width: 295px;
	font-family: 'Arial';
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	background: #ffffff;
	color: #131313;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.text_mot_cle #mot_cle {
	width: 330px;
	font-family: 'Arial';
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	background: #ffffff;
	color: #131313;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.text_mot_cle_continue #mot_cle2 {
	width: 238px;
	font-family: 'Arial';
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	background: #ffffff;
	color: #131313;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.text_ville_continue #ville {
	width: 238px;
	font-family: 'Arial';
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	background: #ffffff;
	color: #131313;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.text_mot_cle_etudiant #mot_cle {
	width: 330px;
	font-family: 'Arial';
	padding: 7px 13px;
	outline: 0;
	border: 0px solid #000000;
	border-radius: 14px;
	background: #ffffff;
	color: #131313;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin-left: 220px;
	float: left;
}

.buton_recherche #DE_form_valid {
	margin-left: 30px;
	float: left;
	width:150px;
	border-radius: 14px;
	outline: 0;
	border: 0px solid #000000;
	padding: 2px 5px;
}

.select_type_contrat #id_region {
	width: 215px;
	margin-left: -71px;
}

.select_type_contrat_etudiant {
	width: 25%; 
	margin-left: 220px;
}

.bouton_recherche_avancee {
	margin-top: -44px;
	width: 19%;
	height: 19%;
	margin-left:100px;
}

.bouton_recherche_avancee_recherche {
	margin-top: -44px;
	width: 187px;
	height: 74px;
	margin-left:100px;
}


.bar {
	transform-origin: center 0.5px;
	width: 81px;
	position: absolute;
	height: 5px;
	box-sizing: border-box;
	border-top: 4px solid rgb(51 51 51);
	margin-left: 635px;
	margin-top: 45px;
	transform: rotate(270deg);
}

.bar_recherche_avancee_carriere {	
	transform-origin: center 0.5px;	
	position: absolute;	
	height: 453px;	
	box-sizing: border-box;	
	border-left: 2px solid #696969;	
	margin-left: 245px;	
	margin-top: 11px;	
	pointer-events: none;	
}	

.td_recherche_avancee_carriere {	
	width:33%;	
}	

.table_rechercher_avancee_carriere {	
	background-color:#FFF;	
	width: 100%;	
	border-spacing: 6px;	
	border: 2px solid #696969;
}

.style_nb_title #nb_result {
	padding: 0px 0px 15px 0px;
   font-size: 1.2em;
   font-weight: bold;
	text-align: center;
	margin: -10px;
	border: 0px;
   color: #FFF;
}

.style_nb_title .result {
	padding: 0px 0px 5px 0px;
   font-size: 1.2em;
   font-weight: bold;
	text-align: center;
	border: 0px;
   color: #FFF;
}